Subject: [bug#38279] [PATCH 1/1] gnu: sdl: Add libxcursor to propagated-inputs.

From: Efraim Flashner <[email-masked]>
Date: Tue, 19 Nov 2019 23:00:36 +0200

This increases the size of 'guix size sdl' from 491.1MiB to 491.2. Do we
need anything similar for sdl2?

LGTM

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted